<?php
/**
 * Plugin Qcm (addon for plugin Adm_redacteurs)
 * Version  : 1.5 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<!-- Sélection par type des documents -->
<?php if (!empty($writers)) : ?>
<p>
<input value="2" name="filter" id="filter_2" type="radio" />
<label title="<?php echo $lang['search_qcm_in_following_writers']; ?>" for="filter_2"><?php echo ucfirst($lang['search_qcm_in_following_writers']); ?>&nbsp;:&nbsp;</label>
<select name="writerid[]" id="writerid" multiple="multiple" size="4">
<?php foreach($writers as $writer) : ?>
<option value="<?php echo htmlspecialchars($writer['id']); ?>"><?php echo htmlspecialchars($writer['name']); ?></option>
<?php endforeach; ?>
</select>
<input type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
</p>
<?php endif; ?>